- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
MWAWOLEParserInternal Namespace Reference

Low level: namespace used to define/store the data used by MWAWOLEParser. More...

## Classes
class | CompObj
| Internal: internal method to compobj definition. More...
struct | OleDef
| Internal: internal method to keep ole definition. More...

## Detailed Description

Low level: namespace used to define/store the data used by MWAWOLEParser.